=== debian/control ===
Source: node-tunein
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://iohub/node-tunein
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tunein.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tunein.git

Package: node-tunein
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: nodejs wrapper for tunein web radios
 This module provides ability for a client to :
    browse radiotime.com library
    search in radiotime.com library
 All returned URLs are parsed with url and querystring native modules 
 of NodeJS.
 .
 Returned objects are list of categories and/or webradios, client needs 
 to parse objects to know what to do with :(
 .
 Returned objects can have children (an array of library elements)
 .
 Node.js is an event-based server-side JavaScript engine.
